<!--Detalhe da Propostas-->

<div class="row">
    <div class="input-field col s12 m4">
        <label for="nomeProjeto" class="active">Nome do Projeto</label>
        <input class="form-control" id="nomeProjeto" name="nomeProposta"
               placeholder="Nome do Projeto" type="text" disabled>
    </div>
    <div class="input-field col s12 m2">
        <label for="nProposta" class="active disabled">Número da Proposta</label>
        <input class="form-control" id="nProposta" name="nProposta"
               placeholder="Número" type="text" disabled>
    </div>
    <div class="input-field col s12 m2">
        <select id="finalidade" name="finalidade" disabled>
            <option value="1">Consumo Próprio</option>
            <option value="2">Venda Direta</option>
            <option value="3">Industrialização</option>
        </select>
        <label for="finalidade">Finalidade</label>
    </div>
    <div class="input-field col s6 m4">
        <label for="valor" class="active disabled">Valor da Proposta</label>
        <input class="form-control" id="valor" name="valor"
               placeholder="valor" type="text" disabled>
    </div>
    <div class="input-field col s6 m2">
        <label for="cnpj" class="active disabled">CNPJ</label>
        <input class="form-control" id="cnpj" name="cnpj"
               placeholder="CNPJ" type="text" disabled>
    </div>
    <div class="input-field col s6 m8">
        <label for="nomeCliente" class="active disabled">Razão Social</label>
        <input class="form-control" id="nomeCliente" name="nomeCliente"
               placeholder="Razão Social" type="text" disabled>
    </div>
    <div class="input-field col s6 m2">
        <label for="comissao" class="active disabled">Comissão</label>
        <input class="form-control" id="comissao" name="comissao"
               placeholder="Comissão" type="text" disabled>
    </div>
    <div class="col s12" style="width:100%; max-height: 400px; overflow-y: scroll">
        <ul class="collection" id="itemsProposta">
        </ul>
    </div>
</div>
<div class="row">
    <div class="card-action" style="padding-right: 20px;">

        <a class="hide-on-large-only" href="javascript:loadPage('propostas/index');">VOLTAR</a>
        <a class="hide-on-med-and-down" href="javascript:loadPage('propostas/table');">VOLTAR</a>
    </div>
</div>

<!--Feedback de Propostas-->
<div id="modalFeedback" class="modal modal-fixed-footer">
    <div class="modal-content">
        <h4>Enviar Feedback</h4>
        <div class="input-field col s6">
            <select id="feedbackStatus" name="feedbackStatus">
                <option value="1">Pendente</option>
                <option value="2">Ganha</option>
                <option value="3">Perdida</option>
                <option value="4">Cancelada</option>
            </select>
            <label for="feedbackStatus">Status</label>
        </div>
        <div class="input-field col s12">
            <label for="motivo" class="active disabled">Justificativa</label>
            <textarea class="materialize-textarea" id="motivo" name="valor"
                      placeholder="Motivo"></textarea>
        </div>
    </div>
    <div class="modal-footer">
        <a href="#" class="waves-effect waves-green btn-flat" onclick="closeModal()">Cancelar</a>
        <a href="#" onclick="sendFeedback()" class="waves-effect waves-green btn-flat modal-close">Enviar</a>
    </div>
</div>

<!--Revisão de Propostas-->
<div id="modalRevisao" class="modal modal-fixed-footer">
    <div class="modal-content">
        <h4>Gerar Revisão</h4>
        <div class="range-field col s12">
            <label for="comicao">Comissão (%)</label>
            <input type="range" id="comicao" min="0" max="100" step="0.5" oninput="showVal(this.value)" onchange="calculate('comicao')"/>
        </div>
        <div class="col s12 m5">
            <p>Valor da Proposta (R$)</p>
            <h4 id="valProposta">200.000,00</h4>
        </div>

        <div class="col s12 m3">
            <p>Comissão (%)</p>
            <h4 id="perComissao">10%</h4>
        </div>
        <div class="col s12 m4">
            <p>Valor da Comissão (R$)</p>
            <h4 id="valComissao">200.000,00</h4>
        </div>
    </div>
    <div class="modal-footer">
        <a href="#" class="waves-effect waves-green btn-flat" onclick="closeModal()">Cancelar</a>
        <a href="#" onclick="sendRevisao()" class="waves-effect waves-green btn-flat modal-close">Enviar</a>
    </div>
</div>

<!--Cópia de Propostas-->
<div id="modalCopia" class="modal modal-fixed-footer">
    <div class="modal-content">
        <h4>Gerar Cópia</h4>
        <div class="input-field col s12 l3">
            <input type="hidden" id="idClienteSolucao" value="">
            <label for="cnpjCliente" class="active">CNPJ</label>
            <input class="autocomplete" id="cnpjCliente" name="cnpjCliente"
                   placeholder="CNPJ" type="text" onblur="searchCliente('#cnpjCliente');">
        </div>
        <div class="input-field col s12 l9">
            <label for="nomeClienteCopia" class="active">Razão Social</label>
            <input class="form-control" id="nomeClienteCopia" name="nomeClienteCopia"
                   placeholder="Razão Social" type="text" disabled>
        </div>
        <div class="input-field col s6 m2">
            <select id="finalidadeCopia" name="finalidadeCopia">
                <option value="CONSUMO">Consumo Próprio</option>
                <option value="VENDA">Venda Direta</option>
                <option value="INDUSTRIALIZACAO">Industrialização</option>
            </select>
            <label for="finalidadeCopia">Finalidade</label>
        </div>
        <div class="input-field col s6 l10">
            <label for="nomeProjetoCopia" class="active">Nome do Projeto</label>
            <input class="form-control" id="nomeProjetoCopia" name="nomeProjetoCopia"
                   placeholder="Nome do Projeto" type="text">
        </div>
        <div class="input-field col s6 l5">
            <label for="nomeContatoCopia" class="active">Nome do Contato</label>
            <input class="form-control" id="nomeContatoCopia" name="nomeContatoCopia"
                   placeholder="Nome do Contato" type="text">
        </div>
        <div class="input-field col s6 l7">
            <label for="emailContatoCopia" class="active">Nome do Contato</label>
            <input class="form-control" id="emailContatoCopia" name="emailContatoCopia"
                   placeholder="Email do Contato" type="email">
        </div>
    </div>
    <div class="modal-footer">
        <a href="#" class="waves-effect waves-green btn-flat" onclick="closeModal()">Cancelar</a>
        <a href="#" onclick="sendCopia()" class="waves-effect waves-green btn-flat modal-close">Enviar</a>
    </div>
</div>

<script src="js/proposta.detail.js" type="application/javascript"></script>
<script>


</script>